CSC(1)

NAME
csc - driver program for the Chicken Scheme compiler

SYNOPSIS
csc [ filename | option ... ]

DESCRIPTION
csc is a program that invokes the CHICKEN compiler and the host systems C compiler to generate an executable from a Scheme source file or C files generated by CHICKEN For a list of options enter csc -help

ENVIRONMENT VARIABLES

CSC_OPTIONS
    Can hold default options that should be passed to every invocation of csc

CHICKEN_PREFIX
    An alternative installation prefix, where the Scheme-to-C translator and any support files and libraries are located. Defaults to the installation time prefix given when configuring the system.

DOCUMENTATION
More information can be found in the Chicken User's Manual

BUGS
Submit bug reports by e-mail to chicken-janitors@nongnu.org , preferrably using the chicken-bug tool.

AUTHOR
Felix L. Winkelmann and the Chicken Team

SEE ALSO
chicken(1) chicken-bug(1)